CVSLASTCHANGE(1)

NAMN
cvslastchange - Visar den senaste ändringen som arkiverats i CVS för en fil

SYNOPSIS

cvslastchange [fil]

BESKRIVNING

cvslastchange visar den senaste ändringen som arkiverats i CVS för en fil. Det använder cvs diff och cvs log för att göra det.

cvslastchange fungerar för alla CVS-grenar, inte bara HEAD.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

SE OCKSÅ

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR

Ben Burton <bab@debian.org>
    Author.